/* 1.1 Geben Sie einen Text in zwei Zeilen auf den Bildschirm aus, geben Sie
einen weiteren Text aus, nachdem eine Taste gedrückt wurde!
------------------------------------------------------------------------------*/
#include <stdlib.h>

int main()
{
   printf("\n\n Hallo! \n\n Guten Tag! \n\n");
   system("PAUSE");

   printf("\n\n . . . und tschuess! \n\n");
      system("PAUSE");
      return 0;
}
